Error

two or more packages specified (pyside-mobility wheezy)